/* Generic Selectors */

html    /* Always show the vertical scrollbar */
{
    overflow: -moz-scrollbars-vertical;
    overflow: scroll;
}

body 
{
    background-color: #505050;
    /* background-image:url('images/carbon_fibre.png'); */
    background-attachment:fixed;
    font-family: georgia, Verdana, Helvetica, Arial, FreeSans, sans-serif;
    color: #666666;
    text-align: justify;
    line-height: 1.5;
}

.container 
{
    margin: 0 auto;
    width: 900px;
    background-color: #ffffff;
    -moz-box-shadow: 0 0 12px 12px #444;
    -webkit-box-shadow: 0 0 12px 12px #444;
    box-shadow: 0 0 10px 10px #333;
    
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    
    padding: 20px;
    padding-top: 22px;
    padding-bottom: 22px;
    margin-bottom: 70px;
    margin-top: 100px;
}

.document
{
    border: 1px solid orange;
    padding: 10px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding-bottom: 20px;
}

.content
{
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted gray; 
}
.gray { color: gray; }
.silver { color: silver; }
a 
{ 
    color:  green;
    text-decoration: none;
}

a:hover
{
    color: #0000ff;
    text-decoration: underline 
}

.description
{ 
    font-size: 18px;
    text-align:center; 
    margin-bottom: 20px; 
    font-style: italic;
}


h3, h2, h1
{
    font-variant: small-caps;
    font-weight: normal;
}
h1, h2
{
    border-bottom: 1px dotted #cccccc;
}

h1.header, h4.header
{
    text-align: center;
    border: none;
}

.italic
{
    font-style: italic;
}
.center
{
    text-align:center;
}
.figure
{
    font-family: Ariel;
    text-align: center;
}
.code
{
    font-family: Courier New;
}
.figure img
{	
    -moz-box-shadow: 0 0 2px 2px #888;
    -webkit-box-shadow: 0 0 2px 2px #888;
    box-shadow: 0 0 2px 2px #888;
    padding: 2px;
    margin: 10px;
    margin-right: 0px;
}

table
{
    table-layout:auto;
    border-collapse:collapse;
    line-height: 1.5;
}

.indent
{
    width: 95%;
    margin: auto;
}

td, th
{
    padding:15px;
    vertical-align:middle;
    text-align: left;
}

pre {font-family: Consolas,monospace}

.pauselist 
{
    margin-left:-25px;
} 

li
{
    padding-bottom: 5px;
    padding-top: 5px;
}
hr.navbar
{
    border: 0;
    border-bottom: 1px solid orange;
}

hr.thin
{
	border: 0;
    border-bottom: 1px dotted gray;
}

.footer 
{ 
    text-align:center;
    font-size: 12px;
    font-style: italic; 
    margin-top: 20px;
}

.info, .post-date
{
    font-size: 12px;
    font-style: none;
    text-align: center;
    color: #888888;
}
.rfloat
{
    float: right;
}
.bold
{
    font-weight: bold;
}
.red { color:red; }
.small { font-size: 11px; color: #aaa; margin-left:20px; margin-right:20px; }
.large-text { font-size: 20px; }
